/*
 * $Header: /smsa/bsd:sys/SYSTEM/ps_conf.h:bsd.riscix1_2  1.2  $
 * $Source: /smsa/bsd:sys/SYSTEM/ps_conf.h: $
 *
 * Copyright (c) 1989 Acorn Computers Ltd., Cambridge, England.
 *
 * $Log:	ps_conf.h,v $
 * Revision 1.2  90/02/09  12:04:30  kwelton
 * New define OPTICAL_MEMORY: indicate support for this device class.
 * 
 * Revision 1.1  89/05/26  15:21:21  kwelton
 * Initial revision
 * 
 *
 */
 
#ifndef __ps_conf_h__
#define __ps_conf_h__

/* list of SCSI Device Classes supported */
#if 1
#define DIRECT_ACCESS
#endif

#if 1
#define SEQUENTIAL_ACCESS
#endif

#if 0
#define PRINTER
#endif

#if 0
#define PROCESSOR
#endif

#if 0
#define WRITE_ONCE
#endif

#if 0
#define READ_ONLY
#endif

#if 1
#define OPTICAL_MEMORY
#endif

/* end of ps_conf.h */
#endif
