/*
 * $Header: /smsa/bsd:sys/net/ppp_data.c:bsd.riscix1_2  1.1  $
 * $Source: /smsa/bsd:sys/net/ppp_data.c: $
 *
 * Copyright (c) 1988, 1992 Acorn Computers Ltd., Cambridge, England
 *
 * $Log:	ppp_data.c,v $
 * Revision 1.1  93/03/23  16:48:32  kwelton
 * Initial revision
 * 
 * 
 */

/*
 * ppp_data.c - declarations of structures for use by 
 * if_ppp (Point-to-Point Protocol) module.  Copied
 * directly from if_sl.c
 */

#include "lineconf.h"

#include <sys/param.h>
#include <sys/mbuf.h>
#include <sys/buf.h>
#include <sys/socket.h>
#include <sys/ioctl.h>
#include <sys/file.h>
#include <sys/tty.h>

#include <net/if.h>
#include <net/netisr.h>
#include <net/route.h>

#if INET
#include <netinet/in.h>
#include <netinet/in_systm.h>
#include <netinet/in_var.h>
#include <netinet/ip.h>
#endif

#include <net/if_ppp.h>

#if NPPP > 0

struct ppp_softc ppp_softc[NPPP];

#endif /* NPPP > 0 */

int n_ppp = NPPP;

/* EOF ppp_data.c */
