/*
 * $Header: /smsa/bsd:sys/conf/A680devconf.h:bsd.riscix1_2  1.6  $
 * $Source: /smsa/bsd:sys/conf/A680devconf.h: $
 *
 * Copyright (c) 1988 Acorn Computers Ltd., Cambridge, England
 *
 *
 * This file contains all the configuration details for device drivers
 * which are optionally built into a kernel.  It does not control line
 * discipline modules or network protocol modules.
 *
 * This is the A680 version.
 */


/* 65C51 (Archimedes-type) serial line interface driver */
#define NES	0

/* Zilog serial line driver (A680 only) */
#define NZILOG	1

/* Nymos 4-port serial line cards (max 1) */
#define NNYM	1

/* Hawk v10 frame grabber */
#define NHAWK	0

/* Hawk v12 frame grabber */
#define NHAWKV12 1

/* Pseudo-ttys. */

/* The following number can be adjusted: keep /dev in step */
#define PTY_GROUPS	3			/* anything from 0 to 4 */

#define PTY_GROUP_SIZE	16			/* don't change! */
#define NPTY (PTY_GROUPS * PTY_GROUP_SIZE)	/* leave this alone too */


/* Parallel (Centronics) printer port driver */
#define NCENT	1

/* Experimental laser-beam printer interface */
#define NLBP	1

/* Econet interface (not on A680) */
#define NECO	0

/* Ethernet interface */
#define NET	1

/* Ethernet II interface */
#define NEN	1

/* Floppy disc drive */
#define	NFDC	1

/* Memory disc (RAM disc) */
#define	NMD	0
#define	MD_NBLOCKS	1024

/* ST506 winchester driver */
#define NST506	0

/* A680 internal SCSI driver */
#define NSC	1

/* Expansion card SCSI */
#define PSC	1

/* EOF */
