/*
 * $Header: /smsa/bsd:sys/sys/pty_data.c:bsd.riscix1_2  1.3  $
 * $Source: /smsa/bsd:sys/sys/pty_data.c: $
 *
 * Copyright (c) 1988 Acorn Computers Ltd., Cambridge, England
 *
 * $Desc$
 * $Log:	pty_data.c,v $
 * Revision 1.3  89/11/02  10:24:22  mark
 * Configuration now controlled by "devconf.h" not "pty.h".
 * 
 * Revision 1.2  89/10/18  11:08:46  keith
 * Major shuffling of the header files, which now occur in ../include/... and no .h
 * files remain in source directories. Header files must now be included by
 * '#include <XYZ/name.h>' where XYZ is a sub-directory. For parametric header
 * files from the build directory use '#include "name.h"'
 * 
 * Revision 1.1  89/06/21  08:12:15  mark
 * Initial revision
 * 
 * 
 */

#if defined(KERN_RCS) && !defined(lint)
static char RcsId[] = "$Header: /smsa/bsd:sys/sys/pty_data.c:bsd.riscix1_2  1.3  $";
#endif

#include "devconf.h"

#include <sys/param.h>
#include <sys/systm.h>
#include <sys/ioctl.h>
#include <sys/tty.h>
#include <sys/pty_data.h>

struct tty	pt_tty[NPTY];
struct pt_ioctl	pt_ioctl[NPTY];
int		npty = NPTY;

/* EOF pty_data.c */
