#if defined(SYSCALLTRACE)
struct sysent { int (*sy_call)(); int sy_narg; char *sy_name;};
#else
struct sysent { int (*sy_call)(); int sy_narg;               };
#endif

extern int nullsys();
extern int rexit();
extern int fork();
extern int read();
extern int write();
extern int oopen();
extern int close();
extern int wait4();
extern int creat();
extern int link();
extern int unlink();
extern int waitpid();
extern int chdir();
extern int mknod();
extern int chmod();
extern int chown();
extern int obreak();
extern int lseek();
extern int getpid();
extern int umount();
extern int getuid();
extern int ptrace();
extern int open();
extern int isleep();
extern int oaccess();
extern int access();
extern int sync();
extern int kill();
extern int ostat();
extern int stat();
extern int lstat();
extern int dup();
extern int pipe();
extern int profil();
extern int getgid();
extern int sysacct();
extern int ioctl();
extern int reboot();
extern int symlink();
extern int readlink();
extern int execve();
extern int umask();
extern int chroot();
extern int fstat();
extern int getpagesize();
extern int vfork();
extern int vhangup();
extern int XOPENgetgroups();
extern int XOPENsetgroups();
extern int BSDgetgroups();
extern int BSDsetgroups();
extern int getpgrp();
extern int setpgrp();
extern int setitimer();
extern int old_wait();
extern int swapon();
extern int getitimer();
extern int gethostname();
extern int sethostname();
extern int getdtablesize();
extern int dup2();
extern int fcntl();
extern int select();
extern int fsync();
extern int setpriority();
extern int socket();
extern int connect();
extern int accept();
extern int getpriority();
extern int send();
extern int recv();
extern int sigreturn();
extern int bind();
extern int setsockopt();
extern int listen();
extern int sigvec();
extern int sigblock();
extern int sigsetmask();
extern int sigpause();
extern int sigstack();
extern int recvmsg();
extern int sendmsg();
extern int vtrace();
extern int gettimeofday();
extern int getrusage();
extern int getsockopt();
extern int sigpend();
extern int readv();
extern int writev();
extern int settimeofday();
extern int fchown();
extern int fchmod();
extern int recvfrom();
extern int setreuid();
extern int setregid();
extern int rename();
extern int truncate();
extern int ftruncate();
extern int flock();
extern int sendto();
extern int shutdown();
extern int socketpair();
extern int mkdir();
extern int rmdir();
extern int utimes();
extern int adjtime();
extern int getpeername();
extern int gethostid();
extern int getrlimit();
extern int setrlimit();
extern int killpg();
extern int getsockname();
extern int nfs_svc();
extern int getdirentries();
extern int statfs();
extern int fstatfs();
extern int unmount();
extern int async_daemon();
extern int nfs_getfh();
extern int getdomainname();
extern int setdomainname();
extern int quotactl();
extern int exportfs();
extern int smount();
extern int ustat();
extern int calltrace();
extern int nosys();
extern int userfault();
extern int execdone();
extern int exect();
extern int msgctl();
extern int msgget();
extern int msgrcv();
extern int msgsnd();
extern int semctl();
extern int semget();
extern int semop();
extern int shmctl();
extern int shmget();
extern int shmat();
extern int shmdt();
extern int getversion();
extern int getdents();
extern int setpgid();
extern int setsid();
extern int getsysinfo();
extern int swapoff();
extern int update_svc();
extern int getrootname();
